Bug-Database: https://github.com/AyatanaIndicators/ayatana-indicator-power/issues
Bug-Submit: https://github.com/AyatanaIndicators/ayatana-indicator-power/issues/new
Donation: https://ubports.com/donate
Repository: https://github.com/AyatanaIndicators/ayatana-indicator-power
Repository-Browse: https://github.com/AyatanaIndicators/ayatana-indicator-power
Security-Contact: security@ayatana-indicators.org

